<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <update>
      <domain:update xmlns:domain="urn:iana:xml:ns:domain"
       xsi:schemaLocation="urn:iana:xml:ns:domain domain.xsd">
        <domain:name>example.com</domain:name>
        <domain:add>
          <domain:ns>ns1.example2.com</domain:ns>
          <domain:contact type="tech">MAK21-VRSN</domain:contact>
          <domain:status s="clientHold" lang="en-US">
            Payment overdue.
          </domain:status>
        </domain:add>
        <domain:rem>
          <domain:ns>ns2.example.com</domain:ns>
          <domain:contact type="tech">SH8013-VRSN</domain:contact>
          <domain:status s="clientLock"/>
        </domain:rem>
        <domain:chg>
          <domain:registrant>SH8013-VRSN</domain:registrant>
          <domain:authInfo type="pw">2BARfoo</domain:authInfo>
        </domain:chg>
      </domain:update>
    </update>
    <unspec/>
    <clTRID>ABC-12346</clTRID>
  </command>
</epp>